/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small touch devices */
/* line 16, ../sass/responsive.smalltouch.portrait.scss */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* line 26, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle {
  /* The toggle link */
  /* Menu items */
}
/* line 28, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}
/* line 31, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}
/* line 39, ../sass/responsive.smalltouch.portrait.scss */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

/*# sourceMappingURL=responsive.smalltouch.portrait.css.map */
/* Global */
.slicknav_menu {
  z-index: 200;
  position: fixed;
}
.mobile-only {
  display: block !important;	
}
.not-logged-in .menu-item-1158,
.not-logged-in .menu-item-1160 {
  display: none !important;
}
#block-menu-menu-top-menu,
#block-tb-megamenu-main-menu {
  display: none;
}
#block-block-10 {
  display: block;
  background: #3d3d3f;
  margin-bottom: 0;
}
#block-block-10 p {
  display: block;
  margin: 0;
}
#block-block-10 .block-inner {
  padding: 12px 15px;
  overflow: hidden;
}
#block-block-10 a,
#block-block-10 img {
  width: 22px;
  height: 20px;
}
#block-block-10 a {
  display: inline-block;
  float: right;
  margin-left: 30px;
}
.region-leaderboard #block-views-exp-search-page .form-item-search-api-views-fulltext {
  max-width: 100%;
  width: auto;
  padding: 0;
  position: relative;
}
.region-leaderboard #block-views-exp-search-page .form-item-search-api-views-fulltext input {
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 90%;
  display: block;
}

/* Header */
.page-front #header,
.not-front #header {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 9;
}
.page-front #header {
  margin-top: 35px;
}
.not-front #header {
  margin-top: 45px;
}
.page-front #header,
#logo {
  max-width: 100%;
  width: auto;
  margin-left: 15px;
  margin-right: 15px;
  display: block;
  padding: 0;
}
.page-front #logo img, 
.page-node-3 #logo img,
#logo img {
  margin-left: 0;
}
.page-node-3 #logo {
  max-width: 100%;
  margin-left: 15px;
  margin-right: 15px;
}
.not-front.page-node-3 #header {
  margin-top: 0;
}
.region-leaderboard {
  position: fixed !important;
  z-index: 30 !important;
  width: 100%;
}

#header {
  position: relative !important;
  -webkit-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
  -moz-box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
  box-shadow: 0px 3px 21px 0px rgba(0,0,0,0.35);
  z-index: 25 !important;
}

#block-accordion-menu-1 {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #0058a6;
  overflow-y: auto;
  top: 0;
  bottom: 0;
}
#block-accordion-menu-1 .close-mobine-menu {
  display: inlin-block;
  float: right;
  width: 20px;
  height: 20px;
  background: url(images/mobile-close-menu-icon.svg) no-repeat;
  background-size: 20px;
  margin-right: 15px;
  margin-top: 10px;
}
#block-accordion-menu-1 .block-inner {
  margin-top: 45px;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  width: auto;
}
#block-accordion-menu-1 .ui-accordion .ui-accordion-header {
  border-radius: 0;
  border: none;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  font-family: 'lexia';
  line-height: 25px;
  padding: 12px 0 12px 50px;
  background: url(images/open-expand-text-white.svg) no-repeat;
  background-size: 36px;
  background-position: left center;
  margin-top: 20px;
}
#block-accordion-menu-1 .ui-accordion .ui-accordion-header.ui-state-active {
  background: url(images/close-expand-text-white.svg) no-repeat;
  background-size: 36px;
  background-position: left center;
}
#block-accordion-menu-1 .ui-accordion .ui-accordion-content {
  background: none;
  padding-left: 50px;
  overflow: hidden;
}
#block-accordion-menu-1 .ui-accordion .ui-accordion-content-active {
  height: auto !important;
}
#block-accordion-menu-1 .ui-accordion-content ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#block-accordion-menu-1 .ui-accordion-content li,
#block-accordion-menu-1 .ui-accordion-content li.leaf {
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 25px;
}
#block-accordion-menu-1 .ui-accordion-content li.last.leaf {
  margin-bottom: 0;
}
#block-accordion-menu-1 .ui-accordion-content li a,
#block-accordion-menu-1 .ui-accordion-content li.leaf a {
  font-size: 20px;
  font-family: 'lexia';
  line-height: 23px;
  color: #fff;
}

#block-views-header-quotes-block .views-field-nothing .field-content {
  background-size: 25px 20px;
  background-position: left top 7px;
  padding-left: 35px;
}
#block-views-header-quotes-block .quote-text:after {
  height: 10px;
  width: 15px;
  background-size: 15px 10px;
  margin-bottom: 10px;
}



/* Homepage */
#block-views-homepage-slide-block {	
  padding-top: 0;	
  margin-top: -10px;	
}
#block-views-homepage-slide-block .slide-caption .field-content {
  max-width: 90%;
  float: left;
}
#block-views-homepage-slide-block .slide-caption:after {
  right: -40%;
}
#block-views-header-quotes-block {
  max-width: 100%;
  width: auto;
  display: block;
  margin-top: 120px;
  padding-left: 15px;
  padding-right: 15px;
}
#block-views-header-quotes-block .quote-text {
  font-size: 30px;
  line-height: 40px;
}
#block-views-header-quotes-block .quote-author {
  display: block;
  margin-top: 20px;
  clear: both;
  margin-left: 0;
}
#block-views-header-quotes-block .views-field-field-quote-text p {
  line-height: 40px;
  font-size: 30px;
  background-position: left top 8px;
}
#block-views-header-quotes-block p {
  font-size: 14px;
}

#block-views-homepage-slide-block .slide-caption,
#block-views-homepage-slide-block .views-field-field-slide-image {
  max-width: 100%;
  width: auto;
  display: block;
  float: none;
}
#block-views-homepage-slide-block .slide-caption {
  position: relative;
  padding: 35px 10px;
}
#block-views-homepage-slide-block .slide-caption:after {
  display: none;
}
#block-views-homepage-slide-block .slide-text {
  margin-top: 0;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 25px;
}
#block-views-homepage-slide-block .slide-caption .field-content {
  float: none;
  max-width: 100%;
}
#block-views-homepage-slide-block .views-slideshow-pager-fields {
  display: none;
}
#block-views-homepage-slide-block .views-slideshow-controls-text-previous a,
#block-views-homepage-slide-block .views-slideshow-controls-text-next a {
  margin-top: 25%;
}

.not-front.page-node.page-node-3 #content {
  max-width: 100%;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: block;
}
.view-id-impact_story.view-display-id-block .views-row {
  padding-bottom: 45px;
}
.view-id-impact_story.view-display-id-block .views-field-field-impact-story-image {
  width: 100%;
  float: none;
}
.view-id-impact_story.view-display-id-block .views-field-field-impact-story-image .field-content:after {
  display: none;
}
.view-id-impact_story.view-display-id-block .impact-story-content {
  width: auto;
  max-width: 100%;
  float: none;
  margin-left: 10px;
  margin-right: 10px;
}

#block-views-news-block, 
#block-views-events-block {
  width: 100%;
  float: none;
  display: block;
}
#block-views-events-block .block-inner, 
#block-views-news-block .block-inner {
  max-width: 100%;
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
}
#block-views-events-block .views-field-field-event-image,
#block-views-events-block .views-field-nothing {
  float: none;
  width: auto;
  display: block;
}
#block-views-events-block .views-field-field-event-image {
  margin-right: 0;
  margin-bottom: 15px;
}
#block-views-events-block .views-field-field-event-image img {
  max-width: 195px;
}
#block-views-news-block {
  border-bottom: 2px solid #fff;
  padding-bottom: 40px;
  margin-bottom: 45px;
}
.page-node-3 #block-views-subpage-header-block .views-field-field-header-image-caption {
  display: none;
}
.not-front.page-node.page-node-3 #page-title {
  display: none;
}
.not-front.page-node.page-node-3 #content {
  padding-left: 0;
  padding-right: 0;
}

/* Subpage */
.not-logged-in #block-views-subpage-header-block {
  margin-top: 0;
}
.not-front.node-type-page #columns {
  margin-top: 45px;
}
.not-front #branding {
  padding-bottom: 15px;
}
#block-views-subpage-header-block {
  max-width: 100%;
  width: auto;
  display: block;
  margin-top: -10px;
}
#block-views-subpage-header-block .views-field-field-header-image-caption .field-content {
  position: relative;
  width: auto;
  max-width: 100%;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
}
#block-views-subpage-header-block .views-field-field-page-image .field-content picture:after {
  background-size: auto 100%;
}
.not-front.page-node #page-title {
  font-size: 35px;	
  margin-bottom: 5px;
  line-height: 40px;
}
.not-front.page-node #page-title, 
.not-front.page-node #content {
  max-width: 100%;
  width: auto;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 15px;
}
.field-name-body blockquote {
  margin-left: 0;
  float: none;
  margin-right: 0;
  width: auto;  
}
.field-name-body blockquote p {
  font-size: 36px;
  background-position: left top 8px;
  line-height: 46px;
}
.field-name-body blockquote p:last-child {
  font-size: 16px;
  margin-top: 15px;
}
.field-name-body iframe {
  display: block;
  width: 100%;
}

/* Current Fellows Page */
.not-front.page-node-43 #columns {
  margin-top: 45px;
}
.page-node-43 #block-views-subpage-header-block {
  display: none;
}
#block-views-fellow-directory-block-3 .views-row:nth-child(3n),
#block-views-fellow-directory-block-3 .views-row {
  display: block;
  max-width: 212px;
  width: auto;
  float: none;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  min-height: 0;
}
#block-views-leadership-block-5 .views-row {
  display: block;
  padding: 0;
  width: 100%;
  float: none;
  min-height: 0;
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 20px;
  max-width: 100% !important;
}
#block-views-leadership-block-5 .views-field-title {
  font-family: 'lexia';
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 5px;
}
#block-views-leadership-block-5 .views-field-field-advisor-bio-link a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
}

/* Leadership/Staff individual Page */
.node-type-staff-leadership #main-content {
  margin-top: 15px;
}
.node-type-staff-leadership .group-left {
  margin-bottom: 25px;
  width: auto;
  max-width: 285px;
  display: block;
  float: none;
  margin-top: 0;
}
.node-type-staff-leadership .group-right {
  float: none;
  width: auto;
  max-width: 100%;
  display: block;
}

/* Current Fellows Individual Page */
.page-user #main-content-header {
  margin-top: 40px;
}
.page-user #main-content {
  max-width: 100%;
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0;
  padding: 0;
}
.page-user #block-views-fellow-directory-block-2, 
#block-views-fellow-contact-form-block {
  max-width: 100%;
  width: auto;
  display: block;
  float: none;
}
.page-user #block-views-fellow-directory-block-2 .views-field {
  float: none;
  width: auto;
  max-width: 100%;
  display: block;
}
.page-user #block-views-fellow-directory-block-2 .views-field.views-field-image-URL {
  margin-bottom: 25px;
  width: auto;
  max-width: 285px;
  display: block;
  float: none;
  margin-top: 0;
}
#block-views-fellow-contact-form-block {
  margin-bottom: 80px;
}
#block-views-fellow-contact-form-block .ui-widget input {
  width: 80%;
}
.page-user #footer {
  margin-top: 50px;
}

/* Fellows Directory Page */
.not-front.page-node-42 #columns {
  margin-top: 45px;
}
.page-node-42 #block-views-subpage-header-block {
  display: none;
}
.not-front.page-node.page-node-42 #content {
  max-width: 100%;
  width: auto;
  display: block;
  padding-left: 0;
  padding-right: 0;
}
.not-front.page-node.page-node-42 #page-title, 
.not-front.page-node.page-node-42 #block-system-main, 
#views-exposed-form-fellow-directory-block-1 {
  padding-left: 10px;
  padding-right: 10px;
}
#views-exposed-form-fellow-directory-block-1 div.select {
  max-width: 100%;
  width: auto;
}
#views-exposed-form-fellow-directory-block-1 div.styledSelect {
  width: auto;
}
#views-exposed-form-fellow-directory-block-1 input[type="text"] {
  width: 84%;
}
#views-exposed-form-fellow-directory-block-1 .views-exposed-widget {
  padding: 0;
  width: 100%;
  margin-bottom: 35px;
  float: none;
  max-width: 100%;
  margin-right: 0;
}
#views-exposed-form-fellow-directory-block-1 .views-exposed-widget.views-submit-button,
#views-exposed-form-fellow-directory-block-1 .views-exposed-widget.views-reset-button {
  float: left !important;
}
#block-views-fellow-directory-block-1 .view-content .views-row {
  padding-left: 10px;
  padding-right: 10px;
}

/* Academic Partners Page */
.not-front.page-node-22 #content {
  max-width: 100%;
  width: auto;
  display: block;
  padding-left: 0;
  padding-right: 0;
}
.page-node-22 #main-content {
  margin-top: 15px;
}
.not-front.page-node-22 h1#page-title {
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.page-node-22 .field-name-body {
  padding-left: 10px;
  padding-right: 10px;
}
#block-views-partners-block .views-field-field-partner-logo,
#block-views-partners-block .views-field-field-partner-image {
  width: auto;
  height: auto;
  display: block;
  float: none;
}
#block-views-partners-block .views-row.views-row-last {
  padding-left: 10px;
  padding-right: 10px;
}
#block-views-partners-block .views-field-field-partner-logo img {
  height: auto;
}
.region-tertiary-content #block-views-news-block-2 .view-footer,
.page-node-22 .region-tertiary-content #block-views-news-block-2 .block-title {
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}
.page-node-22 .region-tertiary-content #block-views-news-block-2 .views-row,
.page-node-22 .region-tertiary-content #block-views-news-block-2 .views-row.views-row-last {
  width: auto;
  float: none;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 100%;
  display: block;
}
.page-node-22 .region-tertiary-content #block-views-news-block-2 .view-content {
  margin-bottom: 25px;
}
#block-views-partners-block .views-field-field-partner-logo img {
  max-width: 50%;
  height: auto;
  width: auto;
}

/* Institutional Partners Page */
.not-front.page-node-23 #main-content {
  margin-top: 15px;
}
.not-front.page-node-23 #content {
  max-width: 100%;
  width: auto;
  display: block;
  padding-left: 0;
  padding-right: 0;
}
.page-node-23 #main-content {
  margin-top: 15px;
}
.not-front.page-node-23 h1#page-title {
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.page-node-23 .field-name-body {
  padding-left: 10px;
  padding-right: 10px;
}
#block-views-partners-block-1 .views-field-field-partner-logo img {
  max-width: 50%;
  height: auto;
  width: auto;
}

/* News Landing Page */
.page-news #main-content {
  max-width: 100%;
  margin: 45px auto 45px auto;
  width: auto;
  display: block;
}
.page-news h1#page-title,
#block-block-5 {
  margin-left: 10px;
  margin-right: 10px;
}
.page-news h1#page-title {
  padding-left: 0;
  padding-right: 0;
}
#block-views-exp-news-page-1 {
  margin-left: 30px;
}
.view-news.view-display-id-page_1 .view-content .views-row {
  padding: 0 10px 25px 10px;
}
#block-views-exp-news-page-1 {
  width: auto;
  display: block;
  float: none;
  margin-right: 10px;
  margin-left: 10px;
  max-width: 100%;
  margin-bottom: 20px;
}
#block-views-exp-news-page-1 .views-exposed-form .views-exposed-widget,
#block-views-exp-news-page-1 .views-exposed-form .views-exposed-widget div.styledSelect {
  width: auto;
  display: block;
  float: none;
}
#block-views-news-block-1 {
  width: auto;
  display: block;
  float: none;
  margin-right: 10px;
  margin-left: 10px;
  max-width: 100%;
  margin-bottom: 20px;
}
#block-views-news-block-1 .archive-cta {
  width: auto;
  display: block;
}
.view-news.view-display-id-page_1 .view-content {
  margin-top: 50px;
}
.view-news.view-display-id-page_1 .view-content .views-field-field-news-image,
.view-news.view-display-id-page_1 .view-content .views-field-field-news-image~.news-detail  {
  width: 100%;
  display: block;
  float: none;
  margin-right: 0;
}
.view-news.view-display-id-page_1 .view-content .views-field-field-news-image {
  margin-bottom: 20px;
}
#block-views-exp-news-page-1 div.select,
#block-views-news-block-1 div.select {
  max-width: 100%;
  width: auto;
}
#block-views-exp-news-page-1 div.options,
#block-views-news-block-1 div.options {
  max-width: 99.7%;
}
#block-views-exp-news-page-1 div.styledSelect,
#block-views-news-block-1 div.styledSelect {
  width: auto;
}

/* News Individual Page */
.not-front.node-type-news #main-content-header {
  margin-top: 5px;
}
.not-front.node-type-news #main-content-header #page-title {
  display: none;
}
.not-front.node-type-news #content {
  padding-left: 0;
  padding-right: 0;
  margin-top: 45px;
}
.not-front.node-type-news #content {
  max-width: 100%;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.node-type-news #block-system-main .field,
.node-type-news .field-name-field-news-image {
  padding-left: 10px;
  padding-right: 10px;
}
.node-type-news #block-system-main .field.field-name-field-resource-library {
  padding-left: 0;
  padding-right: 0;
}
.node-type-news iframe {
  width: 100%;
}
.node-type-news .field-name-field-news-image,
.node-type-news #block-system-main .field.field-name-news-static-header {
  margin-bottom: 30px;
}

/* Events Landing Page */
.page-events #main-content {
  width: auto;
  display: block;
  margin: 45px auto 0 auto;
}
.page-events h1#page-title {
  padding-left: 10px;
  padding-right: 10px;
}
#block-block-6 {
  margin-left: 10px;
  margin-right: 10px;
}
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image~.events-detail,
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image {
  width: auto;
  max-width: 100%;
  float: none;
  display: block;
}
.view-events.view-display-id-page_1 .view-content .views-row {
  padding: 0 10px 25px 10px;
}
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image {
  margin-right: 0;
  max-width: 199px;
  width: auto;
  margin-bottom: 20px;
}
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image img {
  width: 100%;
}

/* Events Individual Page */
.not-front.node-type-event #main-content-header {
  margin-top: 45px;
}
.not-front.node-type-event #main-content-header #page-title {
  width: auto;
  display: block;
  max-width: 100%;
  margin-bottom: 30px;  
}
.not-front.node-type-event #content {
  max-width: 100%;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}
.node-type-event .field {
  padding-left: 10px;
  padding-right: 10px;
}
.node-type-event .field-name-field-event-date span, 
.node-type-event .field-name-event-time div, 
.node-type-event .field-name-field-location div {
  width: 45%;
}

/* Leadership Page */
.page-leadership #main-content {
  width: auto;
  display: block;
  max-width: 100%;
  margin-top: 45px;  
}
.page-leadership h1#page-title {
  font-size: 35px;
  margin-bottom: 15px;
}
.page-leadership h1#page-title,
.page-leadership .view-header h3,
.page-leadership .views-row {
  padding-left: 10px;
  padding-right: 10px;
}
.page-leadership .leadership-info,
.page-leadership .views-field-field-headshot {
  width: auto;
  max-width: 100%;
  display: block;
  float: none;
}
.page-leadership .views-field-field-headshot {
  margin-bottom: 20px;
}
.page-leadership .views-field-field-headshot img {
  max-width: 200px;
  width: auto;
}
#block-views-leadership-block-1, 
#block-views-leadership-block-2 {
  margin-top: 25px;	
}
.page-leadership .views-row:nth-child(3n),
.page-leadership .views-row {
  display: block;
  max-width: 212px;
  width: auto;
  float: none;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  min-height: 0;
}
#block-views-leadership-block-2 .views-row {
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;  
}

/* Impact Landing Page */
.page-impact #main-content-header {
  margin-top: 45px;
}
.page-impact #main-content-header,
.page-impact #block-block-7 {
  padding-left: 10px;
  padding-right: 10px;
  max-width: 100%;
  width: auto;
  display: block;
}
.view-impact.view-id-impact .view-content .impact-container {
  max-width: 100%;
  width: auto;
  display: table;
}
.view-impact.view-id-impact .view-content .impact-container .impact-detail {
  float: none;
  display: table-footer-group;
}
.view-impact.view-id-impact .view-content .impact-container .impact-detail div {
  max-width: 353px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image {
  float: none;
  display: table-header-group;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image picture {
  max-width: 353px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 40px;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image picture img {
  width: auto;
  max-width: 100%;
}
.view-impact.view-id-impact .view-content .impact-list-item.views-row {
  /*padding-bottom: 60px;*/
  /*padding-top: 60px;*/
}
.view-id-impact_story.view-display-id-block .impact-title a,
.view-impact.view-id-impact .view-content .impact-list-item .impact-title a {
  font-size: 35px;
}

/* Impact Page Individual Page */
#block-views-subpage-header-block-1 {
  margin-top: -10px;
}
.node-type-impact-story #main-content {
  margin-top: 15px;
}
.node-type-impact-story #main-content-header #page-title {
  display: none;
}
#block-views-subpage-header-block-1 .views-field-field-impact-header-caption .field-content {
  right: 0;
  position: relative;
  width: auto;
  max-width: 100%;
  display: block;
  margin-left: 10px;
  margin-right: 10px;  
}
#block-views-subpage-header-block-1 .views-field-field-impact-story-image .field-content:after {
  display: none;
}
#block-views-subpage-header-block-1 .views-field-field-impact-story-image .field-content picture {
  overflow: hidden;
  display: block;
  position: relative;
}
#block-views-subpage-header-block-1 .views-field-field-impact-story-image .field-content picture:after {
  content: "";
  background: url(images/feature-image-overlay.svg) no-repeat;
  background-size: auto 100%;
  display: block;
  width: 303px;
  height: 101%;
  position: absolute;
  top: 0;
  left: 0;
  image-rendering: optimizeSpeed;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: optimize-contrast;
  -ms-interpolation-mode: nearest-neighbor;
}
.node-type-impact-story .region-tertiary-content .region-inner {
  max-width: 100%;
  width: auto;
  display: block;
}
#block-views-impact-block-1 .view-content {
  padding-left: 10px;
  padding-right: 10px;
}
#block-views-impact-block-1 .views-row {
  width: auto !important;
  max-width: 293px !important;
  float: none !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 35px;
}
#block-views-impact-block-1 .views-row img {
  width: auto;
  max-width: 293px;
  display: block;
}
.node-type-impact-story .field-name-fellow-partner-custom-links .field-items .field-items {
  width: 45%;
}
#block-views-impact-block-1 h2 {
  padding-left: 10px;
  padding-right: 10px;
}

/* Search Result Page */
.not-front.page-site-search #main-content {
  max-width: 100%;
  width: auto;
  display: block;
  margin-top: 15px;
}
.not-front.page-site-search #main-content-header #page-title {
  display: block;
  font-size: 35px;
}
.not-front.page-site-search h1#page-title {
  padding-left: 10px;
  padding-right: 10px;
}
.view-id-search.view-display-id-page .views-exposed-widgets input[type="text"] {
  max-width: 100%;
  width: 79%;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 35px;
  background-position: left center;
}
.view-id-search.view-display-id-page .views-row {
  padding-left: 10px;
  padding-right: 10px;
}

/* 404 Page */
.page-node-25 #columns {
  margin-top: 20px;
}
.page-node-25 #block-views-subpage-header-block {
  display: none;
}
.page-node-25.page-node #page-title, 
.page-node-25 #main-content-header, 
.page-node-25.page-node #content {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  display: block;
}
.not-front.page-node.page-node-25 #page-title {
  padding-left: 10px;
  padding-right: 10px;
}
.page-node-25 .field-name-body p {
  padding-left: 0;
  padding-right: 0;
}
.page-node-25 .field-name-search-block .form-item-search-api-views-fulltext input {
  max-width: 100%;
  width: 93%;
  display: block;
  margin-left: 0;
  margin-right: 0;
  padding-left: 35px;
  background-position: left center;
}

/* Resources Page */
.not-front.page-node-24 #columns {
  margin-top: 20px;
}
.not-front.page-node-24 #block-views-subpage-header-block {
  display: none;
}
.not-front.page-node-24 #main-content-header #page-title {
  display: block;
  margin-top: 0;
  max-width: 100%;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 0;
}
.not-front.page-node-24 .field-name-body {
  padding-left: 10px;
  padding-right: 10px;
}
.not-front.page-node-24 #content {
  padding-left: 0;
  padding-right: 0;
}
.not-front.page-node-24 #main-content {
  width: auto;
  display: block;
}
.not-front.page-node-24 #content {
  max-width: 100%;
  margin-left: 0;
  width: auto;
  display: block;
}
.not-front.page-node-24 h1#page-title {
  padding-left: 0;
  padding-right: 0;
}
.not-front.page-node-24 #block-views-resources-block .views-row,
.not-front.page-node-24 #block-views-resources-block .view-content h3 {
  padding-left: 10px;
  padding-right: 10px;
}
#block-views-resources-block .file-title a {
  margin-top: 0;
}

/* Civicrm */
/* .page-civicrm.not-front.page-civicrm-event.page-civicrm-event-info #content-column */
.page-civicrm.not-front.page-civicrm-event-register #content-column {
  margin-top: 50px;
  max-width: 100%;
  width: auto;
}
/*
.page-node-done #main-content {
  padding-top: 0;
}*/

/* Footer */
#footer {
  margin-top: 0;
}
#footer .region-footer .block {
  float: none;
}
#block-block-3,
#block-menu-menu-footer-menu,
#footer #block-block-2 {
  width: auto;
  margin-right: 0;
  float: none;
  padding-left: 10px;
  padding-right: 10px;
}
